Subject: [cuirass] search pop-up masks search text box on narrower screen

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 11 Dec 2024 10:24:20 +0900

Hello,

Sizing a browser window to the equivalent of 990 pixels width, and
attempting to use the search in the Cuirass web UI causes puts the
search hints overlay right on top of it, masking user input, as in this
screenshot:

It'd be nice if it could be displayed below or at least not mask the
input text box.

-- 
Thanks,
Maxim